#9 [0.1.9] documentation

closed-fixed
5
2006-07-31
2006-03-26
No

Hi,

In the documentation you made some assumptions:

1/ You need to have a working development system (gcc,
flex, bison, whatever). Maybe you can update it?

2/ you mention somewhere cd 'apt-0.1.9' -> Should be
apt-src or should update the tar.gz accordingly?

Just helping out my father here who couldn't figure out
what was going wrong :)

Greetz,
Steven

Discussion

  • Nobody/Anonymous

    Logged In: NO

    I noticed these issues also, and will add that systems need
    to have "devel" versions of most dependencies installed as
    well. i.e. on Fedora: yum install curl-devel

     
  • Michael Williamson

    Logged In: YES
    user_id=1281708

    I added this information to the installation guide for ast-
    0.2.0. Thanks!

     
  • Michael Williamson

    • labels: --> Installation
    • milestone: --> Version 0.2.0 Pre-release
    • assigned_to: nobody --> mwilliamson
    • status: open --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks